Bug 735475 - (rhq-uxd) Task Tracker for RHQ/JON Usability Issues
Task Tracker for RHQ/JON Usability Issues
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 682278 695884 696801 731034 731509 733718 734151 752215 759515 805214 812823 850414 615978 678638 682255 691505 691544 704624 718046 719979 720812 731768 733487 734047 734162 734197 734527 735496 738251 738258 738349 742698 749315 749799 749801 751752 754521 755012 755580 755645 755646 755703 757093 758893 771415 773083 781602 782453 784656 787239 790621 795833 796096 796315 798677 800026 800410 800413 800453 801577 801910 802501 802504 802528 802544 802769 802780 802796 803172 803473 804131 805212 805503 805545 805894 806009 809516 809617 811554 812452 814181 814232 814305 817896 817924 818094 818772 820425 821721 822678 825230 826736 826774 827203 834704 838665 838670 847119
Blocks: 746285 jon310-sprint11/rhq44-sprint11 786184 787248
  Show dependency treegraph
 
Reported: 2011-09-02 14:07 EDT by Mike Foley
Modified: 2014-05-15 17:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-15 17:58:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2011-09-02 14:07:34 EDT
Task Tracker for RHQ/JON Usability Issues.  Things that don't make sense or are not intuitive.  Possible candidates for UXD Review
Comment 1 Charles Crouch 2012-01-25 09:24:04 EST
Add this to the sprint11 tracker. Lets fix the obvious bugs, for issues that 
reasonable people could disagree lets come up with a proposal and send it to 
the rhq-devel list, making sure to include the UXD folks. Any discussion on the 
approach or alternatives that people want to propose can then happen there.
Comment 2 John Sanda 2012-02-01 11:47:04 EST
As per discussion with Charles, bugs blocking this tracker are being worked on in the feature/gwt-upgrade branch. When fixes for these bugs is pushed to the feature/gwt-upgrade branch, the status should be set to MODIFIED. When we merge the branch into master, we will then move the bugs to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.